nav.footer{
    margin-bottom: var(--absatz_abstand);
}
nav.footer:last-of-type{
    margin-bottom:0px;
}
nav.footer .nav_entry{
    position:relative;
}
nav.footer .nav_entry > a{
    transition: var(--default_transition);
    color: var(--primaryTextColor);
    font-size:18px;
    line-height:calc(var(--main_text_font_size) + 8px);
    font-weight:300;
}
nav.footer.rechtlich .nav_entry > a{
    color:var(--footer_text_color);
    font-size: var(--footer_headline_font_size);
    font-weight:300;
    padding-bottom:0px;
    text-transform: uppercase;
}
nav.footer .nav_entry:hover > a,
nav.footer .nav_entry.active > a{
    color: var(--primaryColor);
    text-decoration: underline;
}
@media screen and (max-width:1090px){
    nav.footer .nav_entry{
        position:relative;
        padding-left:0px;
    }
}